GET Deep Integration Providers​
GET
/setting/integrations
Retrieve all available deep integration providers (e.g., WooCommerce, Easy Digital Downloads). Integration providers are registered via the fluentcrm_deep_integration_providers filter. Optionally includes field definitions for each provider's settings form.
Authorizations​
ApplicationPasswords
WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password
Type
API Key (header: Authorization)
Parameters​
Query Parameters
with[]
Include additional data. Use fields to include settings form field definitions for each provider.
Type
array
Responses​
List of available deep integration providers.
application/json
JSON
{
"integrations": [
{
"additionalProperties": "string"
}
]
}